### Method

# Spelling Checker get_language

#### Declaration [src]

    const char*
    spelling_checker_get_language (
      SpellingChecker* self
    )

#### Description [src]

Gets the language being used by the spell checker.

Gets property | `Spelling.Checker:language`

#### Return value

Type: `const char*`

A string describing the current language.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.